Skip to main content
`Ctrl`+`K`
scipy.io.netcdf_file.

# createDimension

netcdf_file.createDimension(name, length)

  Adds a dimension to the Dimension section of the NetCDF data structure.

  Note that this function merely adds a new dimension that the variables can reference. The values for the dimension, if desired, should be added as a variable using `createVariable`, referring to this dimension.

  Parameters:
    name str

      Name of the dimension (Eg, ‘lat’ or ‘time’).

    length int

      Length of the dimension.

  See also

  `createVariable`